Bug 483842 - Need F-10 branch, unorphaning
Need F-10 branch, unorphaning
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: windowlab (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 16:00 EST by Gwyn Ciesla
Modified: 2009-02-06 09:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-06 09:37:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2009-02-03 16:00:34 EST
Package Change Request
======================
Package Name: windowlab
New Branches: F-10
Owners: limb
Comment 1 Kevin Fenzi 2009-02-05 21:41:04 EST
cvs done. 

note that you may need to file a ticket with rel-eng to unblock the package if it's been blocked.
Comment 2 Gwyn Ciesla 2009-02-06 09:37:15 EST
Will do, thanks!

Note You need to log in before you can comment on or make changes to this bug.